.RadMenu_Top2 {width: 100%;}
.rmRootGroup {float: right;}	

.RadMenu_Top2 .rmLink {padding: 8px 10px 7px 10px;}

.RadMenu_Top2 .rmLink
{
	font-size: 8px;
	font-family: Tahoma;
	font-weight: bold;
	text-transform: uppercase;
	color: #999999;
	text-decoration: none;
	cursor: pointer;
	border-right: 1px solid #d5d5d5;
}
.RadMenu_Top2 .rmLast .rmLink { color: #B60101; font-weight: bold; font-size: 11px; }

.RadMenu_Top2 .rmLink:hover	{
	color: #666666; 
	cursor: pointer;
	background: #e5e5e5;
	background: -moz-linear-gradient(top, #ffffff, #cccccc);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#cccccc));	
	}


/* Submenus */


.rmSlide {}

.rmLevel1 {background: #000; border: 1px solid #333;}
.rmLevel2 {background: #000; border: 1px solid #333;}
.rmLevel3 {background: #000; border: 1px solid #333;}

.rmVertical {}

.RadMenu_Top2 .rmGroup .rmLink {
	color: #fff;
	font-size: 10pt;
	text-align: left;
	text-transform: none;
	font-weight: normal;
	background:  #000;
	min-height: 10px;
	padding: 5px;
	border-bottom: 1px solid #333;
	min-width: 200px;
	}
	
.RadMenu_Top2 .rmGroup .rmLink:hover {
	color: #fff;
	font-size: 10pt;
	text-align: left;
	padding: 5px;
	background-color: #333;
	min-height: 10px;
}